Loading...
Searching...
No Matches
pmt_assist< myType > Class Template Reference

`#include <gnuradio/pycallback_object.h>`

## Public Member Functions

pmt::pmt_t | make (std::vector< float > _val)
pmt::pmt_t | make (std::vector< gr_complex > _val)

## Static Public Member Functions

static pmt::pmt_t | make (myType _val)

## Member Function Documentation

## make() [1/3]

template<class myType >

static pmt::pmt_t pmt_assist< myType >::make | ( | myType | _val | ) |

inline static

References pmt::mp().

## make() [2/3]

pmt::pmt_t pmt_assist< std::vector< float > >::make | ( | std::vector< float > | _val | ) |

References pmt::init_f32vector().

## make() [3/3]

pmt::pmt_t pmt_assist< std::vector< gr_complex > >::make | ( | std::vector< gr_complex > | _val | ) |

References pmt::init_c32vector().

The documentation for this class was generated from the following file:

- pycallback_object.h